.header-logo {
    width: 100px;
}
@media (min-width: 768px) {
    .header-logo {
        width: 160px;
        margin: 20px;
    }
}
@media (min-width: 1200px) {
    .header-logo {
        width: 220px;
        margin: 20px;
    }
}

.navbar-brand {
    margin-right: 0;
}
@media (min-width: 768px) {
    .navbar-brand {
        margin-right: 1rem;
    }
}

.navbar-toggler {
    border: 1px solid #c30d23;
}

.menu-container-desktop {
    position: absolute;
    right: 0;
    bottom: 0;
    font-weight: 300;
}

.menu-container-mobile {
    position: absolute;
    display: inline-block;
    right: 20px;
}
@media (min-width: 768px) {
    .menu-container-mobile {
        top: 60px;
    }
}

.menu-combined-menu-tc-container,
.menu-combined-menu-en-container {
    color: #c30d23;
    display: inline-block;
}

/* Main menu */
.menu {
    list-style-type: none;
}
@media (min-width: 768px) {
    .menu {
        display: inline-block;
        padding-inline-start: 0px!important;
    }
}

@media (min-width: 768px) {
    .menu li {
        margin: 10px;
        display: inline;
    }
}

.menu li a {
    color: #c30d23;
}
.menu li a:hover,
.menu li a:active {
    color: #0093ab;
}

/*.menu li:last-child a {
    color: #727272;
    border: 1px solid #c30d23;
    padding: 5px;
    border-radius: 5px;
}
.menu li:last-child a:hover,
.menu li:last-child a:active {
    color: white;
    background: #c30d23;
    border: 1px solid #c30d23;
}*/

/* Menu language */
.menu-language {
    color: #727272;
    display: inline-block;
    margin-right: 20px;
}

.menu-language li {
    margin: 5px;
    display: inline;
}
@media (min-width: 768px) {
    .menu-language li {
        margin: 10px;
        display: inline;
    }
}

.menu-language li a {
    color: #727272
}

.menu-language li a:hover,
.menu-language li a:active {
    color: #0093ab;
}

.navbar-toggler {
    border: 1px solid #c30d23!important;
}

.navbar-collapse {
    position: absolute!important;
    padding: 20px;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
}

#bs-example-navbar-collapse-1 {
    position: absolute!important;
    z-index: 1!important;
    width: 100%;
    text-align: center;
    left: 0;
    right: 0;
}
@media (min-width: 768px) {
    #bs-example-navbar-collapse-1 {
        top: 120px;
    }
}

.nav-link {
    color: #c30d23;
}

.nav-link:hover,
.nav-link:active {
    color: #0093ab;
}
